CVE-2006-0980
CVSS4.3
发布时间 :2006-03-03 06:02:00
修订时间 :2011-03-07 21:31:28
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in Jay Eckles CGI Calendar 2.7 allow remote attackers to inject arbitrary web script or HTML via the year parameter in (1) index.cgi and (2) viewday.cgi.


[CNNVD]Jay Eckles CGI Calendar多个跨站脚本攻击漏洞(CNNVD-200603-032)

        在Jay Eckles CGI Calendar 2.7中的多个跨站脚本攻击(XSS) 漏洞,允许远程攻击者通过在(1)index.cgi和(2)viewday.cgi中的year参数,注入任意网页脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0980
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0980
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-032
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0764
(UNKNOWN)  VUPEN  ADV-2006-0764
http://www.securityfocus.com/archive/1/archive/1/426198/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060226 CGI Calendar XSS Vulnerability
http://xforce.iss.net/xforce/xfdb/24946
(UNKNOWN)  XF  cgicalendar-index-viewday-xss(24946)
http://secunia.com/advisories/19066
(UNKNOWN)  SECUNIA  19066

- 漏洞信息

Jay Eckles CGI Calendar多个跨站脚本攻击漏洞
中危 跨站脚本
2006-03-03 00:00:00 2006-03-03 00:00:00
远程  
        在Jay Eckles CGI Calendar 2.7中的多个跨站脚本攻击(XSS) 漏洞,允许远程攻击者通过在(1)index.cgi和(2)viewday.cgi中的year参数,注入任意网页脚本或HTML 。

- 公告与补丁

         目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

- 漏洞信息

23515
CGI Calendar index.cgi year Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-02-26 Unknow
2006-02-26 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站